<ion-content padding center text-center>
  <ion-title>WebRepor PT. SKG</ion-title>
  <ion-list>
    <ion-item>
      <ion-label floating>Username</ion-label>
      <ion-input [(ngModel)]="username" type="text" value=""></ion-input>
    </ion-item>
    <ion-item inset>
      <ion-label floating>Password</ion-label>
      <ion-input [(ngModel)]="password" type="password" value=""></ion-input>
    </ion-item>
  </ion-list>
  <div padding>
    <button ion-button round (click)="login()">Sign In</button>
  </div>
</ion-content>